
D4Science Infrastructure - Incident #7474

Saving on the WS does not have effect for a SoBigData user

Mar 10, 2017 03:22 PM - Gianpaolo Coro

Status: Closed Start date: Mar 10, 2017

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: TabMan   

Infrastructure: Production   

Description

User Daniele Regoli has reported that his saving of scripts on the Workspace are not having effect. 

Is it possible to investigate?

His note can be found here,

https://support.d4science.org/issues/3123#note-53

where he reports:

"yesterday i made some modifications in the main script and this morning were lost, though i am pretty sure i have saved the code.

This morning i re-made the changes and saved, and now, after some time away from the page, the changes are gone again.

Now i am going to write the changes again, but maybe there is some problem of synchronization?"

Thanks

History

#2 - Mar 13, 2017 10:15 AM - Valentina Marioli

- Status changed from New to In Progress

#3 - Mar 13, 2017 04:57 PM - Valentina Marioli

The file has been updated more times 3 days ago:

[[ user:daniele.regoli, date:2017-03-10 10:18:38 ] [UPDATE]] --> size 4994 bytes

[[ user:daniele.regoli, date:2017-03-10 10:51:00 ] [UPDATE]] --> size 5132 bytes

[[ user:daniele.regoli, date:2017-03-10 14:28:27 ] [UPDATE]] --> size 5134 bytes

[[ user:daniele.regoli, date:2017-03-10 14:40:11 ] [UPDATE]] --> size 4640 bytes

[[ user:daniele.regoli, date:2017-03-10 14:43:23 ] [UPDATE]] --> size 4792 bytes

[[ user:daniele.regoli, date:2017-03-10 14:45:09 ] [UPDATE]] --> size 4881 bytes

[[ user:daniele.regoli, date:2017-03-10 14:46:35 ] [UPDATE]] --> size 4763 bytes

[[ user:daniele.regoli, date:2017-03-10 14:53:17 ] [UPDATE]] --> size 4718 bytes

[[ user:daniele.regoli, date:2017-03-10 14:55:40 ] [UPDATE]] --> size 4720 bytes

[[ user:daniele.regoli, date:2017-03-10 15:00:45 ] [UPDATE]] --> size 4745 bytes

[[ user:daniele.regoli, date:2017-03-10 15:33:24 ] [UPDATE]] --> size 4715 bytes

The file size is available when the file has already been saved in the storage, so I don't think it is a synchronization issue.

Is it possible that the file has been modified externally in a programmatic way?

#4 - Mar 13, 2017 05:04 PM - Gianpaolo Coro

No it is not possible, but I will check.

#5 - Mar 14, 2017 01:06 PM - Gianpaolo Coro

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The user declares the issue is now solved. Thanks.
